<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head><?cs
 if:project.name_encoded ?>
 <title><?cs if:title ?><?cs var:title ?> - <?cs /if ?><?cs
   var:project.name_encoded ?> - Trac</title><?cs
 else ?>
 <title>Trac: <?cs var:title ?></title><?cs
 /if ?><?cs
 if:html.norobots ?>
 <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" /><?cs
 /if ?><?cs
 each:rel = chrome.links ?><?cs
  each:link = rel ?><link rel="<?cs
   var:name(rel) ?>" href="<?cs var:link.href ?>"<?cs
   if:link.title ?> title="<?cs var:link.title ?>"<?cs /if ?><?cs
   if:link.type ?> type="<?cs var:link.type ?>"<?cs /if ?> /><?cs
  /each ?><?cs
 /each ?><style type="text/css"><?cs include:"site_css.cs" ?></style><?cs
 each:script = chrome.scripts ?>
 <script type="<?cs var:script.type ?>" src="<?cs var:script.href ?>"></script><?cs
 /each ?>
 <?cs include "css.cs" ?>
</head>

<?cs def:nav(items, class, filter) ?><?cs
 if:len(items) ?><ul class="<?cs var:class ?>"><?cs
  set:idx = 0 ?><?cs
  set:max = len(items) - 1 ?><?cs
  each:item = items ?><?cs
   set:first = idx == 0 ?><?cs
   set:last = idx == max ?><?cs
   if:filter == 1 && name(item)!='login' && name(item)!='register' || filter == 0?><li<?cs
   if:first || last || item.active ?> class="<?cs
    if:item.active ?>active<?cs /if ?><?cs
    if:item.active && (first || last) ?> <?cs /if ?><?cs
    if:first ?>first<?cs /if ?><?cs
    if:(item.active || first) && last ?> <?cs /if ?><?cs
    if:last ?>last<?cs /if ?>"<?cs
   /if ?>><?cs var:item ?></li><?cs
   /if ?><?cs 
   set:idx = idx + 1 ?><?cs
  /each ?></ul><?cs
 /if ?><?cs
/def ?>

<body class="layout-two-column-left">
	<div id="container">
		<div id="container-inner" class="pkg">
<div class="twikiMiddleContainer"><div class="twikiMain">
         <div id="banner">
				<div id="banner-inner" class="pkg">
					<h1 id="banner-header">  
 <?cs
 if:chrome.logo.src ?><a id="logo" href="<?cs
  var:chrome.logo.link ?>"><img src="<?cs var:chrome.logo.src ?>"<?cs
  if:chrome.logo.width ?> width="<?cs var:chrome.logo.width ?>"<?cs /if ?><?cs
  if:chrome.logo.height ?> height="<?cs var:chrome.logo.height ?>"<?cs
  /if ?> alt="<?cs var:chrome.logo.alt ?>" /></a><?cs
 elif:project.name_encoded ?>
<a href="<?cs var:chrome.logo.link ?>"><?cs
  var:project.name_encoded ?></a><?cs
 /if ?>
					</h1>
					<h2 id="banner-description"> <?cs var:project.descr ?> </h2>
				</div>
			</div>
			<div id="pagebody">
				<div id="pagebody-inner" class="pkg">               <div id="alpha" >
						<div id='alpha-inner' class='pkg'>
						<div class="module-search module">
   <h2 class="module-header">Search</h2>
   <div class="module-content">

   </div>
</div>
						<div class="module-archives module">
   <h2 class="module-header"></h2>
   <div class="module-content">
<!-- **************************************************************************************************** -->
<!-- *************** These are the simplest types of links you can add to your sidebad ****************** -->
<ul>
<li><a name="MuSMo"></a> <a target="_blank" href="http://www.musmo.com">MuSMo</a></li>
<li><a name="Blog"></a> <a target="_blank" href="http://blog.musmo.com">Blog</a></li>
</ul>
<!-- **************************************************************************************************** -->
   </div>
</div>
<div class="module-archives module">

   <h2 class="module-header">Links</h2>
   <div class="module-content">

<!-- Sidebar elements -->
   <?cs call:nav(chrome.nav.mainnav, '', 0) ?>
   <?cs if:trac.authname == 'anonymous' ?>
     <a href="<?cs var:trac.href.login ?>">Login</a>
   <?cs else ?>
     Logged in as <?cs var:trac.authname ?>
   <?cs /if ?>
   <?cs call:nav(chrome.nav.metanav, 'linkone', 1) ?>
   <?cs each:item = chrome.nav.metanav ?><?cs if:name(item)=='register' ?><?cs set:allow_register = 1 ?><?cs /if ?><?cs /each ?>
  

<!-- trac search box -->
<form id="search" action="<?cs var:trac.href.search ?>" method="get">
 <?cs if:trac.acl.SEARCH_VIEW ?><div>
  <label for="proj-search">Search:</label>
  <input type="text" id="proj-search" name="q" size="10" accesskey="f" value="" />
  <input type="submit" value="Search" />
  <input type="hidden" name="wiki" value="on" />
  <input type="hidden" name="changeset" value="on" />
  <input type="hidden" name="ticket" value="on" />
 </div><?cs /if ?>
</form>
<br />
</div></div>


<div class="module-powered module">
   <div class="module-content">
		<?cs include "site_footer.cs" ?>
		<a target="_blank" href="http://trac.edgewall.org/">Trac</a>
		on
		<a target="_blank" href="http://twiki.org/">TWiki</a>
		by
		<a target="_blank" href="http://DistributedINFORMATION.com/">Sven Dowideit</a>
		<br />
		<?cs var:project.footer ?>
   </div>
</div>

</div>
</div>

                    <div id="beta">
						<div id="beta-inner" class="pkg">
	<span id="twiki_text">
