#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-

from setuptools import setup

setup(
    name = 'MoveableTypeSkin',
    version = '1.0',
    packages = ['moveabletypeskintheme'],
    package_data = { 'moveabletypeskintheme': ['templates/*.cs', 'htdocs/images/*.*', 'htdocs/*.*' ] },

    author = "Sven Dowideit",
    author_email = "SvenDowideit@distributedINFORMATION.com",
    description = "TWiki / MoveableTypeSkin for Trac",
    license = "gpl",
    keywords = "trac plugin theme",
    url = "http://twiki.org/cgi-bin/view/Plugins/MoveableTypeSkin",
    classifiers = [
        'Framework :: Trac',
    ],
    
    install_requires = ['TracThemeEngine'],

    entry_points = {
        'trac.plugins': [
            'moveabletypeskintheme.theme = moveabletypeskintheme.theme',
        ]
    }
)
