<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head><?cs
 if:project.name_encoded ?>
 <title><?cs if:title ?><?cs var:title ?> - <?cs /if ?><?cs
   var:project.name_encoded ?> - Trac</title><?cs
 else ?>
 <title>Trac: <?cs var:title ?></title><?cs
 /if ?><?cs
 if:html.norobots ?>
 <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" /><?cs
 /if ?><?cs
 each:rel = chrome.links ?><?cs
  each:link = rel ?><link rel="<?cs
   var:name(rel) ?>" href="<?cs var:link.href ?>"<?cs
   if:link.title ?> title="<?cs var:link.title ?>"<?cs /if ?><?cs
   if:link.type ?> type="<?cs var:link.type ?>"<?cs /if ?> /><?cs
  /each ?><?cs
 /each ?><style type="text/css"><?cs include:"site_css.cs" ?></style><?cs
 each:script = chrome.scripts ?>
 <script type="<?cs var:script.type ?>" src="<?cs var:script.href ?>"></script><?cs
 /each ?>
 <?cs include "css.cs" ?>
</head>

<?cs def:nav(items, class, filter) ?><?cs
 if:len(items) ?><ul class="<?cs var:class ?>"><?cs
  set:idx = 0 ?><?cs
  set:max = len(items) - 1 ?><?cs
  each:item = items ?><?cs
   set:first = idx == 0 ?><?cs
   set:last = idx == max ?><?cs
   if:filter == 1 && name(item)!='login' && name(item)!='register' || filter == 0?><li<?cs
   if:first || last || item.active ?> class="<?cs
    if:item.active ?>active<?cs /if ?><?cs
    if:item.active && (first || last) ?> <?cs /if ?><?cs
    if:first ?>first<?cs /if ?><?cs
    if:(item.active || first) && last ?> <?cs /if ?><?cs
    if:last ?>last<?cs /if ?>"<?cs
   /if ?>><?cs var:item ?></li><?cs
   /if ?><?cs 
   set:idx = idx + 1 ?><?cs
  /each ?></ul><?cs
 /if ?><?cs
/def ?>

<body class="natBody natViewBody"> 
<a name="PageTop"></a>
<table class="natPageBox" cellpadding="0" cellspacing="0" border="0" width="100%">

<tr><td class="natBoxBorderTopLeft"> </td><td class="natBoxBorderTopRight"> </td></tr>
<tr>
  <td class="natBoxBorderLeft">
	 <div class="natBodyContents">
		<table class="natLayoutTable natHeaderArt" id="natHeaderArt" cellpadding="0" cellspacing="0" border="0" width="100%">
 <tr>
		<td class="natTopBar natTopLeft " valign="top">
	<div class="natTopBarSizer natTopLeftBarSizer" id="natTopLeftBarSizer">
	  <div class="natTopLeftContents">

	    <h1 class="natWebTitle">
 <?cs
 if:chrome.logo.src ?><a id="logo" href="<?cs
  var:chrome.logo.link ?>"><img src="<?cs var:chrome.logo.src ?>"<?cs
  if:chrome.logo.width ?> width="<?cs var:chrome.logo.width ?>"<?cs /if ?><?cs
  if:chrome.logo.height ?> height="<?cs var:chrome.logo.height ?>"<?cs
  /if ?> alt="<?cs var:chrome.logo.alt ?>" /></a><?cs
 elif:project.name_encoded ?>
<a href="<?cs var:chrome.logo.link ?>"><?cs
  var:project.name_encoded ?></a><?cs
 /if ?>
	    </h1>
	    <div class="natWebSlogan">
	       <?cs var:project.descr ?>
	    </div>
	  </div>
	</div>
		</td>
		<td class="natTopBar natTopRight" valign="top" style="" width="250px">
	<div class="natTopBarSizer natTopRightBarSizer" id="natTopRightBarSizer">
	  <div class="natTopRightContents"><div class="natTopicActions">
	    </div>

	  </div>
	</div>
		</td>
	 </tr></table>
		<table class="natLayoutTable" cellpadding="0" cellspacing="0" border="0" width="100%"><tr><td class="natMiddle natMiddleLeft natSideBar natSideBarLeft" rowspan="2" valign="top">

<!-- Sidebar elements -->
<div class="natSideBarContents">

<!-- **************************************************************************************************** -->
<!-- *************** These are the simplest types of links you can add to your sidebad ****************** -->
<h2><a name="MuSMo"></a> <a class="natExternalLink" target="_blank" href="http://www.musmo.com">MuSMo</a> </h2>
<h2><a name="Blog"></a> <a class="natExternalLink" target="_blank" href="http://blog.musmo.com">Blog</a> </h2>
<!-- **************************************************************************************************** -->

<div class="natSideBarTitle">
  <h1>Navigation</h1>
</div>
<style type="text/css">
.navButton {  }
</style>
<p />
   <?cs call:nav(chrome.nav.mainnav, '', 0) ?>
   <?cs if:trac.authname == 'anonymous' ?>
     <a href="<?cs var:trac.href.login ?>">Login</a>
   <?cs else ?>
     Logged in as <?cs var:trac.authname ?>
   <?cs /if ?>
   <?cs call:nav(chrome.nav.metanav, 'linkone', 1) ?>
   <?cs each:item = chrome.nav.metanav ?><?cs if:name(item)=='register' ?><?cs set:allow_register = 1 ?><?cs /if ?><?cs /each ?>
  

<!-- trac search box -->
<form id="search" action="<?cs var:trac.href.search ?>" method="get">
 <?cs if:trac.acl.SEARCH_VIEW ?><div>
  <label for="proj-search">Search:</label>
  <input type="text" id="proj-search" name="q" size="10" accesskey="f" value="" />
  <input type="submit" value="Search" />
  <input type="hidden" name="wiki" value="on" />
  <input type="hidden" name="changeset" value="on" />
  <input type="hidden" name="ticket" value="on" />
 </div><?cs /if ?>
</form>

 </div></div>
<!-- end Sidebar elements -->

	  </td><td class="natMain natMiddle  natMiddleRight natMainRight " valign="top">
